package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 联想词
 *
 * @author wangym
 * @since 2021-11-1
 */
@Parcelize
data class AssociateItem(
    /**
     * 联想词
     */
    var name: String = "",
    /**
     * 序列号
     */
    var index: Int = 0
) : Parcelable
