package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 基础事件类型
 */
@Parcelize
data class BaseEvent(
    /**
     * 事件类型
     */
    var type: String = "",
    /**
     * 事件内容
     */
    var data: String = ""
) : Parcelable