package com.common.commonlib.image.config

import android.graphics.drawable.Drawable

/**
 * 占位符配置
 *
 * @author wangym
 * @since 2021/7/28
 */
class GlideHolderConfig {
    /**
     * holder占位图
     */
    var holderDrawable: Drawable? = null
    var holderId: Int = -1

    /**
     * 加载失败时，且没有配置fallback占位图时展示
     */
    var errorDrawable: Drawable? = null
    var errorId: Int = -1
    var errorBuilder: Any? = null

    /**
     * 加载失败时是否允许失败作为正常流程展示
     */
    var fallBackDrawable: Drawable? = null
    var fallBackId: Int = -1
}